/* body {
    font-size: 14px;
} */

.search .page-content .primary-content-area {
    margin-top: 30px;
}

#shop-product-wrap select {
    height: 35px;
}

.page-template-frontpage .slide-layout-1 .owl-carousel .owl-dots {
    z-index: auto;
}

.big-store-menu li ul.sub-menu li a {
    font-weight: inherit;
}

/* slide-layout-2 */

.thunk-slider-section.slide-layout-2 {
    padding-top: 0
}

.thunk-slider-section.slide-layout-2 .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}

.thunk-slider-section.slide-layout-2 .thunk-slider-content-bar {
    margin: 0;
}

.thunk-heading-wrap {
    padding: 0 0 10px;
}

.thunk-slide .owl-nav {
    top: -70px;
}

section .thunk-product {
    margin-bottom: 2em;
}

.woocommerce .thunk-product-image-cat-slide .thunk-woo-product-list:hover .thunk-product {
    border: 2px solid transparent;
}

.woocommerce-page .thunk-list-view ul.products li.product .thunk-product-wrap {
    border: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: inherit;
}

.woocommerce .thunk-list-view ul.products li.product.thunk-woo-product-list .woocommerce-loop-product__title {
    font-size: inherit;
    padding-top: initial;
}

.thunk-list-view .os-product-excerpt {
    display: flex;
}

/* .woocommerce .thunk-product-hover a.th-button:hover,
.thunk-woo-product-list .thunk-quickview a:hover {
    color: #fff;
} */

section.thunk-slider-section,
section.thunk-ribbon-section {
    margin-bottom: 30px;
}

.thunk-product-image-tab-section .tab-image {
    padding-top: 10px;
}

.thunk-product-image-tab-section .thunk-slide .owl-nav {
    top: 33% !important;
}

/* .thunk-product-image-tab-section .thunk-product-hover {
    display: none;
} */

.page-head {
    display: block;
    padding-bottom: 0;
}

.thunk-breadcrumb {
    padding: 15px 0;
    text-align: left;
}

.thunk-breadcrumb li {
    font-size: inherit;
}

.thunk-page-top-title {
    font-size: 18px;
}

.woocommerce #content div.product div.summary .prev_next_buttons {
    top: auto;
    padding-top: 4px;
}

.thunk-single-product-summary-wrap .summary.entry-summary {
    padding-top: 10px;
}

.woocommerce div.product .entry-summary .product_title {
    width: 100%;
}

.subinfo {
    font-style: italic;
}

.subinfo ul {
    list-style: none;
    margin-left: auto;
}

/* .woocommerce ul.products li.product:hover .price,
.woocommerce .thunk-product:hover .price {
    opacity:initial;
} */

.archive .thunk-post-img-wrapper,
.blog .thunk-post-img-wrapper {
    float: left;
    width: 40%;
    padding-right: 20px;
}

.thunk-posts-description .thunk-post-img-wrapper {
    margin-top: 15px;
}

.thaps-from-wrap {
    border-color: initial;
}

.thaps-box-open .thaps-icon-arrow {
    top: calc(100% + 3px) !important;
    left: 14px !important;
}

.header-icon a.prd-search-icon .thaps-search-box .th-icon {
    margin: auto !important;
}

.icon_style .thaps-search-form {
    top: calc(100% + 10px) !important;
}

.thunk-related-links {
    margin-bottom: 30px;
}

.author-avatar img {
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    max-width: initial;
}

.social-icon.original-social-icon i.fa-facebook-f {
    color: #0866ff;
}
.social-icon.original-social-icon i.fa-youtube {
    color: red;
}
.social-icon.original-social-icon i.fa-linkedin-in {
    color: #0073b1;
}
.social-icon.original-social-icon i.fa-x-twitter {
    color: #14171a;
}
.social-icon.original-social-icon i.fa-pinterest-p {
    color: #e60023;
}
.social-icon.original-social-icon i.fa-tiktok {
    color: black;
}
.social-icon.original-social-icon i.fa-threads {
    color: black;
}

.footer-copyright {
    padding: 0 0 15px;
}

#move-to-top {
    background-color: rgb(0, 0, 0, 0.1);
    bottom: 80px;
}

.slick-nav {
    vertical-align: text-top;
}

[data-bluecoral-chat] {
    bottom: 80px !important;
}

.mobile-nav-bar.sider.left {
    width: 80%;
}

@media screen and (max-width: 767px) {
    .thunk-slide .owl-nav,
    .thunk-product-image-tab-section .thunk-slide .owl-nav {
        top: -50px !important;
    }
    .thunk-product-image-tab-section .thunk-slide .owl-nav button.owl-prev {
        left: auto;
        right: 27px;
    }
    .thunk-product-image-tab-section .thunk-slide .owl-nav button.owl-next {
        right: -20px;
    }
}

@media screen and (max-width: 1024px) {
    .thunk-slide .owl-nav {
        top: -60px;
    }
    .mobile-nav-tabs li a,
    .mobile-nav-tab-category ul[data-menu-style="accordion"] li a,
    .mobile-nav-bar .big-store-menu > li > a,
    .big-store-menu li ul.sub-menu li a {
        color: #44533c;
    }
    .mobile-nav-tab-category ul[data-menu-style="accordion"] li a:hover,
    .mobile-nav-bar .big-store-menu > li > a:hover,
    .big-store-menu li ul.sub-menu li a:hover {
        color: #75846e;
    }
    .menu-close {
        display: none;
    }
}

@media screen and (min-width: 1009px) and (max-width: 1025px) {
    .menu-toggle {
        display: none !important;
    }
}
